@charset "UTF-8";
/* line 9, ../sass/common_header.scss */
.header-wrapper {
  position: relative;
  height: auto;
  margin: 0 auto;
  max-width: 1184px;
}
/* line 15, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper,
.header-wrapper .row-2 .row-2-content,
.header-wrapper .row-3 .primary-menu-wrapper {
  max-width: 1184px;
  margin: 0 auto;
}
/* line 22, ../sass/common_header.scss */
.header-wrapper .row-1 {
  position: relative;
  margin-bottom: 35px;
}
/* line 26, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper {
  text-align: right;
  padding-top: 10px;
}
/* line 30, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 18px;
}
/* line 36, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper ul li {
  margin: 0;
  display: inline-block;
  border-right: 2px solid #ccc;
  padding-right: 30px;
  margin-right: 30px;
}
/* line 46, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper a {
  color: #000000;
  font-size: 14px;
  text-transform: uppercase;
  vertical-align: middle;
}
/* line 53, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper > div {
  display: inline-block;
}
/* line 58, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper a {
  display: inline-block;
  text-align: center;
  vertical-align: top;
}
/* line 64, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper a:hover {
  text-decoration: none;
}
/* line 68, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-total-wrapper {
  display: inline-block;
  margin-right: 24px;
  vertical-align: middle;
  padding-right: 0px;
  font-weight: bold;
}
/* line 75, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-total-wrapper span.label {
  font-size: 14px;
  text-transform: uppercase;
  color: #343434;
}
/* line 80, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-total-wrapper span.total {
  font-size: 14px;
  font-weight: bold;
}
/* line 86, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-count-wrapper {
  display: inline-block;
  color: #343434;
  font-weight: bold;
}
/* line 91, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-count-wrapper label {
  display: inline-block;
}
/* line 95, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-count-wrapper .cart-icon {
  margin-right: 5px;
  font-size: 1.2em;
  min-width: 20px;
  display: inline-block;
}
/* line 102, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-count-wrapper .cart-count {
  display: inline-block;
  line-height: 15px;
}
/* line 108, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .impact-match-wrapper {
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  padding-right: 30px;
  font-weight: bold;
}
/* line 117, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .impact-match-wrapper label {
  display: inline-block;
}
/* line 121, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .impact-match-wrapper .impact-wrapper, .header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .impact-match-wrapper .match-wrapper {
  display: inline-block;
}
/* line 126, ../sass/common_header.scss */
.header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .impact-match-wrapper .content div:nth-child(2) {
  padding-left: 20px;
}
/* line 136, ../sass/common_header.scss */
.header-wrapper .row-2 {
  display: table;
  padding: 0px;
  position: relative;
  margin-bottom: 35px;
}
/* line 142, ../sass/common_header.scss */
.header-wrapper .row-2 .row-2-content {
  display: table-row;
}
@media screen and (max-width: 400px) {
  /* line 142, ../sass/common_header.scss */
  .header-wrapper .row-2 .row-2-content {
    display: block;
  }
}
@media screen and (max-width: 400px) {
  /* line 136, ../sass/common_header.scss */
  .header-wrapper .row-2 {
    display: block;
  }
}
/* line 154, ../sass/common_header.scss */
.header-wrapper .row-2 .logo {
  display: table-cell;
  padding-right: 40px;
  vertical-align: middle;
}
@media screen and (max-width: 400px) {
  /* line 154, ../sass/common_header.scss */
  .header-wrapper .row-2 .logo {
    width: 50%;
  }
}
/* line 163, ../sass/common_header.scss */
.header-wrapper .row-2 .logo img {
  display: block;
  max-width: initial;
}
@media screen and (max-width: 600px) {
  /* line 163, ../sass/common_header.scss */
  .header-wrapper .row-2 .logo img {
    max-width: 100%;
  }
}
/* line 173, ../sass/common_header.scss */
.header-wrapper .row-2 .catalog-name-wrapper {
  display: table-cell;
  padding-top: 0px;
  vertical-align: middle;
  width: 100%;
  text-align: left;
}
@media screen and (max-width: 600px) {
  /* line 173, ../sass/common_header.scss */
  .header-wrapper .row-2 .catalog-name-wrapper {
    width: initial;
  }
}
@media screen and (max-width: 400px) {
  /* line 173, ../sass/common_header.scss */
  .header-wrapper .row-2 .catalog-name-wrapper {
    width: 50%;
    padding-right: 20px;
  }
}
/* line 189, ../sass/common_header.scss */
.header-wrapper .row-2 .catalog-name-wrapper a {
  color: #999999;
  font-size: 2em;
  padding-right: 60px;
}
@media screen and (max-width: 400px) {
  /* line 189, ../sass/common_header.scss */
  .header-wrapper .row-2 .catalog-name-wrapper a {
    font-size: 1.5em;
  }
}
/* line 198, ../sass/common_header.scss */
.header-wrapper .row-2 .catalog-name-wrapper a:hover {
  text-decoration: none;
}
/* line 204, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  position: relative;
}
/* line 210, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper {
  display: inline-block;
  vertical-align: top;
}
/* line 214, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .search-block-wrapper {
  display: inline-block;
  position: relative;
}
/* line 218, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .search-block-wrapper label.element-invisible {
  color: #ffffff;
  font-size: 0.8em;
  line-height: 1em;
  font-weight: normal;
  left: 20px;
  position: absolute;
  top: 11px;
  clip: initial;
  height: 16px;
}
/* line 230, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .search-block-wrapper input.form-text {
  background: none repeat scroll 0 0 #b0aeae;
  color: #ffffff;
  font-size: 0.8em;
  line-height: 1em;
  height: 20px;
  padding: 10px 20px;
  width: 325px;
  border: none;
}
/* line 241, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .search-block-wrapper input.form-submit {
  background: url("../images/magnifying-glass.png") no-repeat scroll center center transparent;
  border: 0 none;
  cursor: pointer;
  height: 20px;
  position: absolute;
  right: 8px;
  text-indent: -9999px;
  top: 9px;
  width: 30px;
}
/* line 255, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .quick-menu-wrapper {
  color: white;
  display: inline-block;
  font-weight: bold;
  z-index: 1;
  position: relative;
}
/* line 262, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .quick-menu-wrapper ul.menu {
  position: absolute;
  left: -9999px;
  top: 30px;
  list-style: none;
  margin: 0px;
  padding: 0px;
  background: url(../images/menu-bg.png) repeat;
  width: 275px;
}
/* line 273, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .quick-menu-wrapper ul.menu li {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
/* line 280, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .quick-menu-wrapper ul.menu li a {
  color: #ffffff;
  font-weight: bold;
  display: block;
  padding: 5px 10px;
}
/* line 291, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .quick-menu-wrapper .quick-menu-toggle {
  height: 30px;
  padding-left: 5px;
}
/* line 296, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .quick-menu-wrapper .quick-menu-toggle:after {
  content: " \25be";
  line-height: 0;
}
/* line 301, ../sass/common_header.scss */
.header-wrapper .row-2 .search-menu-cart-wrapper .search-menu-wrapper .quick-menu-wrapper:hover ul.menu {
  left: -175px;
}
/* line 309, ../sass/common_header.scss */
.header-wrapper .row-2 .cart-menu-wrapper.fixed {
  position: fixed;
  left: 0;
  top: 0px;
  margin-top: auto;
  padding-left: 0px;
  display: table;
  background: #0099ff;
  z-index: 99999;
  padding: 10px;
  border-radius: 0 0 0 10px;
  white-space: nowrap;
}
/* line 322, ../sass/common_header.scss */
.header-wrapper .row-2 .cart-menu-wrapper.fixed .impact-wrapper {
  display: none;
}
/* line 326, ../sass/common_header.scss */
.header-wrapper .row-2 .cart-menu-wrapper.fixed .phone-number-wrapper {
  display: inline-block;
}
/* line 332, ../sass/common_header.scss */
.header-wrapper .row-3 {
  margin-bottom: 30px;
}
/* line 338, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner {
  width: 100%;
  display: table;
}
/* line 342, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu {
  display: table-row;
}
@media screen and (max-width: 979px) {
  /* line 342, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu {
    background: #f2f2f2;
  }
}
/* line 349, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded {
  display: table-cell;
  /*	width: 2%; // This trick: http://stackoverflow.com/questions/10525744/css-table-cell-equal-width */
  vertical-align: middle;
}
@media screen and (min-width: 980px) {
  /* line 349, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded {
    border-left: 2px solid #ccc;
  }
}
@media screen and (max-width: 979px) {
  /* line 349, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded {
    padding-right: 16px;
  }
}
/* line 363, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf.first, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf:last-child,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded.first,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded:last-child {
  border: 0;
}
/* line 368, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf a, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf .search-icon,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded a,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded .search-icon {
  display: block;
  text-align: center;
  color: #000000;
  font-size: 20px;
  padding: 6px;
}
@media screen and (max-width: 979px) {
  /* line 368, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf a, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf .search-icon,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded a,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded .search-icon {
    padding-top: 10px;
  }
}
/* line 380, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf .search-icon,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded .search-icon {
  font-size: 20px;
  padding-left: 30px;
  padding-right: 5px;
  text-align: right;
  width: 13px;
  overflow: hidden;
  display: inline-block;
}
/* line 389, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf .search-icon:hover,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded .search-icon:hover {
  cursor: pointer;
}
/* line 394, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf a:hover, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf .nolink:hover,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded a:hover,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded .nolink:hover {
  text-decoration: none;
}
/* line 398, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf .nolink:hover,
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded .nolink:hover {
  cursor: default;
}
/* line 404, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > a:after, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > span:after {
  content: " \25be";
  line-height: 0;
}
/* line 409, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > ul.menu {
  position: absolute;
  left: -9999px;
  background: #ffffff;
  width: 300px;
  z-index: 9999;
  padding: 0;
}
/* line 417, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > ul.menu li {
  display: block;
  border-bottom: 1px solid #ccc;
  padding: 0px;
}
/* line 422, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > ul.menu li a {
  padding: 15px;
  text-align: left;
  color: #4d4d4f;
  font-size: 18px;
  display: block;
}
/* line 436, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded:hover ul.menu {
  left: auto;
}
/* line 442, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.mobile {
  display: none;
}
/* line 446, ../sass/common_header.scss */
.header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li#search {
  text-align: right;
  padding-right: 20px;
}
/* line 456, ../sass/common_header.scss */
.header-wrapper .row-4 .secondary-menu-wrapper {
  padding: 0 10%;
  background: #eaeff2;
  padding: 8px 0;
}
/* line 461, ../sass/common_header.scss */
.header-wrapper .row-4 .secondary-menu-wrapper .secondary-menu-inner {
  width: 100%;
  display: table;
}
/* line 465, ../sass/common_header.scss */
.header-wrapper .row-4 .secondary-menu-wrapper .secondary-menu-inner ul.menu {
  display: table-row;
}
/* line 468, ../sass/common_header.scss */
.header-wrapper .row-4 .secondary-menu-wrapper .secondary-menu-inner ul.menu li.leaf {
  display: table-cell;
  border-right: 1px solid #747678;
  width: 2%;
  vertical-align: middle;
  padding: 0px 8px;
}
/* line 475, ../sass/common_header.scss */
.header-wrapper .row-4 .secondary-menu-wrapper .secondary-menu-inner ul.menu li.leaf.last {
  border: none;
}
/* line 479, ../sass/common_header.scss */
.header-wrapper .row-4 .secondary-menu-wrapper .secondary-menu-inner ul.menu li.leaf a {
  display: block;
  text-align: center;
  color: #747678;
  font-size: 18px;
}

/* line 492, ../sass/common_header.scss */
#block-search-form {
  display: none;
  position: absolute;
  background: #f2f2f2;
  z-index: 999;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media screen and (max-width: 980px) {
  /* line 508, ../sass/common_header.scss */
  .header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .language-list-wrapper {
    display: none !important;
  }
  /* line 511, ../sass/common_header.scss */
  .header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .utility-menu-wrapper {
    display: none !important;
  }
  /* line 515, ../sass/common_header.scss */
  .header-wrapper .row-1 .utility-menus-wrapper .language-utility-wrapper .cart-menu-wrapper .cart-total-wrapper {
    display: none;
  }
  /* line 523, ../sass/common_header.scss */
  .header-wrapper .row-2 {
    margin-bottom: 0px;
    width: 100%;
  }
  /* line 529, ../sass/common_header.scss */
  .header-wrapper .row-3 #mobile-menu {
    height: 50px;
    position: relative;
    width: 100%;
    margin-top: -50px;
  }
  /* line 535, ../sass/common_header.scss */
  .header-wrapper .row-3 #mobile-menu #mobile-menu-button {
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 32px;
    background-size: 100%;
    font-size: 1.5em;
  }
}
@media screen and (max-width: 980px) and (max-width: 400px) {
  /* line 535, ../sass/common_header.scss */
  .header-wrapper .row-3 #mobile-menu #mobile-menu-button {
    right: 0px;
  }
}
@media screen and (max-width: 980px) {
  /* line 554, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu {
    display: none;
    padding: 0;
  }
  /* line 558, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded {
    display: block;
  }
  /* line 561, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf a, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf .nolink,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded a,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded .nolink {
    text-align: right;
  }
  /* line 566, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf ul.menu,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded ul.menu {
    background: none;
    float: right;
    padding: 8px 0;
    position: relative;
    text-align: right;
    width: 100%;
    display: block;
    left: auto;
  }
  /* line 576, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf ul.menu li,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded ul.menu li {
    border: none;
  }
  /* line 579, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf ul.menu li a,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded ul.menu li a {
    text-align: right;
    margin-right: 0px;
    padding: 15px 25px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
  }
  /* line 590, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf > a:after, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.leaf > .nolink:after,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > a:after,
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > .nolink:after {
    content: "";
  }
  /* line 596, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > a:after, .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded > .nolink:after {
    content: " ▾";
  }
  /* line 601, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.expanded:hover ul.menu {
    background: none;
  }
  /* line 605, ../sass/common_header.scss */
  .header-wrapper .row-3 .primary-menu-wrapper .primary-menu-inner ul.menu li.desktop {
    display: none;
  }
}
/* line 615, ../sass/common_header.scss */
body.not-logged-in li.account {
  display: none !important;
}
